{
  "LBL_SCAN": "DA_DK Scan",
  "LBL_ADD_FLAG": "DA_DK Add Flag",
  "LBL_REQUEST_REPAIR": "DA_DK Request Repair",
  "LBL_REPLACE": "DA_DK Replace",
  "LBL_OUT": "DA_DK Out",
  "LBL_VARIABLE_CHARGES": "DA_DK Variable Charges",
  "BTN_PRINT_LABEL": "DA_DK Print Label",
  "BTN_REWASH": "DA_DK Rewash",
  "BTN_SEND_TO_STOCK": "DA_DK Send To Stock",
  "LBL_RETURN_TO_STOCK": "DA_DK Return to Stock",
  "LBL_RAG": "DA_DK Rag",
  "MSG_ITEM_FLAG_RETURN_TO_STOCK": "DA_DK Item flagged for return to stock.",
  "MSG_ITEM_FLAG_ALREADY_RETURN_TO_STOCK": "DA_DK Item already flagged for return to stock!",
  "MSG_ITEM_FLAG_RAG": "DA_DK Item flagged for rag.",
  "MSG_ITEM_FLAG_ALREADY_RAG": "DA_DK Item already flagged for rag!",
  "BTN_REPAIR": "DA_DK Repair",
  "MSG_FLAG_SCAN_REJECTED": "DA_DK Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "DA_DK An error occurred while scanning.",
  "MSG_FLAG_ADDED": "DA_DK Flag added",
  "MSG_DUPLICATE_ID_CODES": "DA_DK Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DA_DK Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "DA_DK Repair requested",
  "MSG_VARIABLE_CHARGES_UPDATED": "DA_DK Variable charges updated",
  "MSG_PRODUCT_SENT_TO_STOCK": "DA_DK Product sent to stock",
  "MSG_REPAIR_REMOVED": "DA_DK Repair Removed",
  "MSG_VARIABLE_CHARGES_REMOVED": "DA_DK Variable charges removed"
}
